<?php

header('Content-Type: application/json; charset=utf-8');


$conn = mysqli_connect("localhost", "venmobdc_OnlineClassuser","EuN&(VkTztyS", "venmobdc_OnlineClass" );

mysqli_set_charset($conn, "utf8");

$user_id = $_GET['user_id'];


$sql= "SELECT * FROM User_Details WHERE id LIKE '$user_id'";

$result= mysqli_query($conn,$sql);

$rowcount= mysqli_num_rows($result);


$data= array();
foreach($result as $item){
    
    $id=$item['id'];
    $name=$item['name'];
	$mobile=$item['mobile'];
	$point=$item['point'];


	$userinfo['id']=$id;
    $userinfo['name']=$name;
	$userinfo['mobile']=$mobile;
	$userinfo['point']=$point;




	array_push($data,$userinfo);


}
echo json_encode($data);



?>